# See https://mojo.redhat.com/docs/DOC-1159997 for more information on
# # maintaining this file and the format and examples
---
go:
  modules:
  - module: github.com/kubevirt/node-maintenance-operator
    archive: '${CI_ARCHIVE_NODE_MAINTENANCE_OPERATOR}'
    path: cmd/manager
image_build_method: imagebuilder
compose:
  packages:
  - git
  - go-compilers-golang-compiler
  - tar
  - gzip
  pulp_repos: true
